Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0422-1: moderate: Recommended update for calibre
openSUSE Recommended Update: Recommended update for calibre
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0422-1
Rating: moderate
References: #1011610 #1022710
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for calibre fixes the following issues:

- boo#1022710: when upgrading from openSUSE 13.2, the package install may
fail
- boo#1011610: calibre could crash upon opening

In addition, calibre was updated to 2.78.0 to deliver the following
features and improvements:

- Kobo driver: Update to support the newest firmware from Kobo
- Amazon metadata download: Add support for downloading from amazon.ca


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-229=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-229=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (x86_64):

calibre-2.78.0-7.1
calibre-debuginfo-2.78.0-7.1
calibre-debugsource-2.78.0-7.1

- openSUSE Leap 42.1 (i586 x86_64):

calibre-2.78.0-30.1
calibre-debuginfo-2.78.0-30.1
calibre-debugsource-2.78.0-30.1


References:

https://bugzilla.suse.com/1011610
https://bugzilla.suse.com/1022710


< Previous Next >
This Thread
  • No further messages